<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b17b1f84dc12c64e673b04bde4bd6f77">
  <dict>
    <!--2023-01-12 10:16:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
